*{
	border:0px;
	margin:0px;
	padding:0px;
	text-indent: 0px;

	
}

div{
display:block;
border:0px;
margin:0px;
padding:0px;
}

body{
border:0px;
margin:0px;
background-color:#FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

body.homepage #main{
border-right:1px dashed #cccccc;
margin-right:240px;
}


h1{
font-size:0.9em;
color:#999999;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: bold;
text-transform: uppercase;
}
h3{
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 0.7em;
margin:6px 0px 2px 0px;
color:#000000;
}

h2 {
text-transform: none;
letter-spacing:2pt;
padding:10px 0px 12px 0px;
font-size:0.8em;
color:#000000;
font-family: Georgia, "Times New Roman", Times, serif;
font-style:normal;
font-weight:normal;
display:block;
}


.rigaorizzontale h2.abstract{
margin-left:170px;
font-size:0.8em;
font-style: italic;

}
#main.banda .unterzocolonna h2{
margin-bottom:0.4em;

}

p, label, dd{
font-size:0.8em;
line-height:140%;
}




li{
	font-size: 0.8em;
	list-style-type: none;
}

input, select{
	border:1px inset #333333;
	font-size: 0.9em;
	color:#333333;
	background-color:#F8F8F8;
	vertical-align: middle;
font-weight:normal;
}
textarea{
	border:1px inset #333333;
	
	color:#333333;
	background-color:#F8F8F8;
	vertical-align: middle;
font-weight:normal;
}

input.bottonigrafici{
border:0px;
margin-left:8px;
}
hr{
visibility:hidden;
clear:both;

}

address{
	display:inline;
	font-style: normal;
}

.saltamenu{

position:absolute;
top:-2000px;
left:-3000px;
}

#container{
border:0;
padding:102px 0 0 0;
margin:auto;
position:relative;
background-color:#FFFFFF;
}


#container{
	display:block;
	width:988px;


}



#topheader{
position:absolute;
top:0;
background-color:#FFFFFF;
width: 988px;
height: 102px;
border-bottom: 1px solid #cccccc;
}



#board{
font-weight:bold;
height: 244px;
}


#board_menu{
width: 240px;
margin-left: 748px;
}


#header{
height:122px;
background-color:#FFFFFF;
}

#header img{
border-right:1px dashed #CCCCCC;
float:left;

}
#header ul{
display:block;
float:left;
width:239px;
margin-left:2px;


}

#header li{
font-size:0.9em;	
display:block;
	color: #FF9900;
		padding:8px;
	font-weight: bold;
background-color:#FFFFFF;

}
#header li.bordi{
border-top:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
clear:both;
}
#header li a:hover{
color:#FFFFFF;
}

#header a{
color: #FF9900;
	text-decoration: none;
font-size:0.8em;	
}
#cercanelsito{
margin-top:4px;
}


#header li.bordirisorgimento , #header li.bordimilano , #header li.bordicontemporanea {
height:40px;
margin:0px;
padding:0px;
}


#header ul.musei{
width:266px;
height:122px;

}
#musei{
float:left;
width:265px;
}

#header ul.musei li *, #header ul.musei li{
padding:0px;
margin:0px;
line-height:0px;
float:none;
}
#header ul.musei li a:hover{
background-color:transparent;
}


#fasttrack{
	clear:both;
	background-color:#F7F7F7;
	padding:6px;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #CCCCCC;
	font-size:0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#fasttrack br{
display:inline;
clear:none;
float:left;

} 

#fasttrack a{
color: #666;
text-decoration:none;
} 

#menulaterale{
	
	float:left;
	width:151px;


}
#menulaterale ul{
	padding-top:5px;
margin-left:1px;
}

#menulaterale li{
	list-style-type:none;
	line-height:1.5em;

}

#menulaterale ul li ul li{
	padding-left:6px;
	margin-top:-0.3em;
	font-size:1em;

}
#menulaterale ul li ul li a{
	background-image:url(../img/bullet3.gif);
	background-repeat: no-repeat;
	background-position: 0px 0.5em;
	background-color:#F6F6F6;
	text-transform:none;
border-bottom:1px solid #FFFFFF;
margin-bottom:4px;
font-weight:normal;

}

#menulaterale li a{
	color:#666666;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: bold;
	display:block;
	background-image:url(../img/bullet2.gif);
	padding-left:12px;
	background-repeat: no-repeat;
	background-position: 0px 0.5em;
}

#menulaterale li a:hover{
background-color:#CCCCCC;

}

#menulaterale .selected{
background-image:url(../img/bg_selected.gif) ;
background-repeat:repeat-x;
color:#585858;
font-weight:bold;
}
#menulaterale ul li a.selected{
background-image:url(../img/bullet2.gif);
background-repeat: no-repeat;
	background-position: 3px 0.7em;
padding-left:18px;
}
#menulaterale ul li ul li a.selected{
background-image:url(../img/bullet3.gif);
background-repeat: no-repeat;
	background-position: 0px 0.5em;
padding-left:12px;
}

#menulaterale ul li ul li ul li a{
background-image:none;
padding-left:12px;

}
#menulaterale ul li ul li ul li{
margin-top:-9px;
}

#menulaterale img{
margin:0px 0px 1px 1px;
}

.linkciviche{
	display:block;
	height:3em;
	color:#FFFFFF;
	background-color:#999999;
	font-size:0.7em;
	padding:4px 4px 0px 4px;
	text-decoration: none;
margin-top:10px;
}

#main{
background-color:#FFFFFF;
border-left:1px dashed #CCCCCC;
margin-left:152px;
display:block;
}

#main p{
margin-bottom:0.8em;}


#main.banda{
	background-image: url(../img/sfondo1.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.unterzocolonna{
float:left;
width:180px;
padding:8px 0px 0px 15px;


}

.unterzocolonna ol{
padding-top:34px;
}

.unterzocolonna ol li{
	list-style-type: decimal;
	font-size:0.7em;
color:#666666;
margin-left:10px;
padding:0px 0px 6px 0px;

}

.unterzocolonna ul li, .rigaorizzontale ul li {
	background-image: url(../img/bullet4.gif);
	padding-left:15px;
	line-height:1.8em;
	background-repeat: no-repeat;
	background-position: 0px 0.7em;
}

 #main.banda h1{
	
	margin-bottom:20px;
	line-height:1.1em;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size:9px;
letter-spacing:2pt;
font-weight:bold;

}
.dueterzicolonna{
float:left;
width:360px;
padding:8px 0px 0px 15px;

}
.doppiacolonna{
float:left;
width:383px;
padding:8px 8px 0px 8px;
border-right:1px dashed #CCCCCC;

}
.doppiacolonna ul li img{
vertical-align:middle;
position:relative;
top:0px;
left:0px;
}
.doppiacolonna ul li {
vertical-align:middle;
line-height:1em;
padding:4px 0px 10px 15px;
margin-left: 15px;
position:relative;
list-style: circle;

}

.doppiacolonna ul li ul li{
font-size:1em;
vertical-align:middle;
line-height:1.2em;
padding:4px 0px 0px 20px;

}

.triplacolonna{
float:left;
width:578px;
padding:8px 8px 0px 8px;
border-right:1px dashed #CCCCCC;
/*border-left:1px dashed #CCCCCC; */

}

.triplacolonna ul li{
vertical-align:middle;
line-height:1em;
padding:4px 0px 10px 15px;
margin-left: 15px;
position:relative;
list-style: square;
}



.triplacolonna2{
float:left;
width:578px;
padding:8px 8px 0px 8px;
border-right:1px dashed #CCCCCC;


}

.boxoggetti{
display:block;
width:160px;
height:150px;
overflow:hidden;
margin:12px 8px 12px 20px;
position:relative;
float:left;
}
.boxoggetti a{
	position:absolute;
	top:0px;
	left:0px;
	background-color:#FFFFFF;
	font-size:0.6em;
	padding:2px 8px 2px 0px;
	text-transform: uppercase;
	text-decoration: none;
}




.triplacolonna p, .triplacolonna h1, .triplacolonna h2{
display:block;
}
.triplacolonna form.ricerca{
display:block;
margin-left:165px;
}

.triplacolonna hr{
margin-bottom:30px;
}
.colonnadestra{
float:right;
display:block;
width:240px;

}
#colonnadestrahome{

width:440px;
float:right;
}
#colonnadestrahome p{
margin-right:12px;
margin-left:12px;

}

.vedianche{
	color:#FFFFFF;
	background-color:#CCCCCC;
	display:block;
text-align:left;
	text-transform: uppercase;
font-weight:bold;
line-height:2em;
padding-left:8px;
font-size:0.7em;
}

.colonnadestra ul{
margin:10px 0px 10px 10px;
}

.colonnadestra li{
	margin-bottom:8px;
	font-weight:bold;
	text-transform: uppercase;
}
.colonnadestra li ul li{
	font-size:1em;
	text-transform: capitalize;
}

#main .doppiacolonna h1, #main .triplacolonna h1, #main .rigaorizzontale h1{
padding-bottom:6px;
}
#main .doppiacolonna h2, #main .rigaorizzontale h2 {
	text-transform: none;
	letter-spacing:2pt;
	padding:6px 0px 12px 0px;
	font-size:0.9em;
	color:#000000;
	font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: bold;
}

#main .rigaorizzontale h2.abstract , #main .doppiacolonna h2.abstract{
    font-weight: normal;
}

#oggiavvenne{

margin:0px 12px 15px -4px;
background-color:#f3f2ea;
border-bottom:1px #CCCCCC solid;
}

#oggiavvenne img{
margin-left:38px;
padding-top:10px;	
display:block;
}
#oggiavvenne h2{

/*
	color:#666666;
	font-size:0.7em;
	padding:2px 0px 0px 4px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
*/
}
#oggiavvenne a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
font-size:1.2em;
}

#oggiavvenne p {
	padding:4px 8px 4px 8px;
	text-align:center;

}

.boxrisorgimento, .boxmilano, .boxstoriacontemporanea, .boxmanzoni, .boxcivicheraccoltestoriche, .boxvalsecchi, .boxscala, .boxcircuito{
display:block;
width:152px;
padding-top:4px;
margin:4px 0px 10px 0px;
min-height:80px;
height: auto !important;
height:80px;
}

.rigaorizzontale .boxrisorgimento, 
.rigaorizzontale .boxmilano, 
.rigaorizzontale .boxstoriacontemporanea,
.rigaorizzontale .boxmanzoni,
.rigaorizzontale .boxcivicheraccoltestoriche
.rigaorizzontale .boxcircuito
{
    float:left;
    margin:4px 6px 0px 6px;
}

.box2risorgimento, .box2milano, .box2storiacontemporanea, .box2manzoni, .box2civicheraccoltestoriche, .box2circuito{
display:block;
width:367px;
padding-top:4px;
margin:1px 0px 10px 0px;

}
.boxrisorgimento h2, .boxmilano h2, .boxstoriacontemporanea h2, .boxmanzoni h2, .boxcivicheraccoltestoriche h2, .boxcircuito h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
    margin:6px 0px 2px 0px;
    color:#999999;
    padding-bottom: 0px;
    padding-top: 0px;
    letter-spacing:0pt;
}
.boxrisorgimento h2 a, .boxmilano h2 a, .boxstoriacontemporanea h2 a, .boxmanzoni h2 a, .boxcivicheraccoltestoriche h2 a, .boxcircuito h2 a{
    color:#333333;
}
.boxrisorgimento h2 a:hover, .boxmilano h2 a:hover, .boxstoriacontemporanea h2 a:hover, .boxmanzoni h2 a:hover, .boxcivicheraccoltestoriche h2 a:hover, .boxcircuito h2 a:hover{
    color:#FFFFFF;	
    background-color:#FF9900;
}
.boxrisorgimento img, .boxmilano img, .boxstoriacontemporanea img, .boxmanzoni img, .boxcivicheraccoltestoriche img, .boxscala img, .boxvalsecchi img,  .boxcircuito img {
border:solid 1px #CCCCCC;
margin:auto;
width:150px;
}

img.noborder, .noborder, input.noborder{
border:1px #FFFFFF solid;
}

.boxcivicheraccoltestoriche, .box2civicheraccoltestoriche{
border-top:solid 8px #666666;
margin-top:4px;
float:left;}

.curatore{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
#thumbsbox{
margin-top:12px;
}
#thumbsbox img{
margin-top:6px;
border:1px solid #CCCCCC;
float:left;

}



#thumbsbox img.immaginesinistra{
margin-right:8px;

}
#pager{
display:block;
margin:20px 0px 10px 0px;
padding-top:8px;
text-align:center;
border-top:1px dashed #cccccc;
}
#pager .selected{
border: 1px solid;
}
#pager a{
font-size:0.8em;
padding:3px 6px 3px 6px;
border-bottom: 1px dotted;

}
.ricerca form{

display:block;
padding:20px;
margin:10px;
text-align:left;

}
.ricerca fieldset{
border-top: 1px dashed #CCCCCC;
margin-top:4px;
padding:10px;
border-bottom: 1px dashed #CCCCCC;
}
.ricerca legend{
	font-size:0.6em;
font-weight:bold;
color:#666666;
text-transform: uppercase;
padding:0px 8px 3px 0px;
margin-left:4px;
}

.risultatoricerca  {
font-size:0.8em;
line-height:250%;
color:#666666;
}


.risultatoricerca  .selected{
	font-weight: bold;
color:#FFFFFF;
font-size:0.9em;

display:inline;
padding:3px 5px 3px 5px;
background-color:#FF9900;
}
.risultatoricerca img{
margin-top:-9px;
}
.risultatoricerca dt img{
/*annulla lo stile sopra per le img che segnalano la salienza dei risultati*/
margin-top:0px;

}

.risultatoricerca dt{
font-size:0.9em;
	margin:18px 0px 8px 0px;
	border-top:dashed #CCCCCC 1px;
	padding:6px 0px 2px 0px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
.risultatoricerca dd{
font-size:1em;
margin-bottom:24px;
color:#000000;
}

.risultatoricerca dd a{
font-size:0.8em;
font-style:normal;

}

#footer{
display:block;
border-top: 1px solid #CCCCCC;
border-bottom:6px solid #FF9900;
font-size:0.8em;
color:#999999;
text-align:center;
height:27px;
padding:9px 0px 0px 0px;
background-color:#FFFFFF;
}

#footer a{
font-size:0.9em;
font-weight:normal;
}

.datanews{
	text-transform: uppercase;
	font-weight: bold;
	font-size:0.6em;
	letter-spacing:2pt;
	margin-top:2px;
	padding-top:0px;
	vertical-align: top;
line-height:1em;
}
.tipoevento{
text-transform: uppercase;
	font-weight: bold;
font-size:0.6em;
letter-spacing:2pt;
margin-top:3px;
}
.rigaorizzontale{
    float:left;
    margin:0px 0px 14px 0px;
    border-bottom:0px;
}





th{
	vertical-align:top;
	padding:4px;	
	width:20%;
	font-size:0.8em;
	font-weight:bold;
	border-right:1px dotted #cccccc;
	color:#666666;
	text-transform: uppercase;
	text-align:left;
}

main td{
	vertical-align:top;
	padding:4px 0px 0px 6px;
	width:60%;
	font-size:1em;
	font-weight:bold;
	color:#000000;
	text-align:left;
	
}
.triplacolonna table p{
margin:4px;
font-size:0.6em;
font-weight:normal;
}

.triplacolonna table textarea{
padding:4px;
}
.triplacolonna table option{
padding:1px 6px 0px 1px;
}
caption{
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#000000;
	font-size:0.9em;
	padding:6px 0px 30px 0px;
	text-transform: uppercase;
}

table ul{
text-indent:0px;
margin:0px;
padding:0px;
}
.gallerymateriali{
margin:20px 0px 10px 0px;
}
.gallerymateriali img{
margin:0px 20px 10px 0px;
width:170px;
float:left;
}
.gallerymateriali hr{
margin:0px;
border:0px;
padding:0px;
height:1px;
}

.dateinhome{
	font-weight:bold;
    font-size:0.7em;
	margin-bottom:0px;
	line-height: normal;
}

h1.titolo {
    font-size:0.9em;
	color:#999999;
	font-weight: bold;
    margin-top:1em;
    margin-bottom:0px;
    padding-bottom:0px;
    text-transform:none;
    padding-left:5px;
text-transform: uppercase;
}
h1.titolo a {
	color:#000000;
	
}

h1.titolo a:hover {
    color:#FFFFFF;	
}
p.titolo{
    text-transform: uppercase;
    font-size:0.7em;
    font-weight: bold;
    line-height:1.0em;
    letter-spacing:1pt;
    padding-left:5px;
    margin-top:0px;
    padding-top:0px;
}
p.tipoevento {
    text-transform: uppercase;
    font-size:0.7em;
    font-weight: bold;
    line-height: 0.7em;
    letter-spacing:1pt;
    padding-left:5px;
    padding-bottom:0em;
    margin-bottom:0em;
    color:#000000;
}
p.contenuto {
    padding-left: 5px;
}

h2.abstract {
	font-size:0.8em;
	font-style: italic;
    font-weight: normal;
    padding-left: 5px; 

}



p.descrizioneSemplificata {
    margin-top: 2em;
}

p.descrizioneEstesa {
    margin-top: 2em;
    text-align: justify;
}

.mappa1 {
padding-left: 15px;
list-style: none;
font-size:11px;
color:#333333;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal; 


}

.mappa {
font-size:12px;
list-style:none;

}

.titoloh4 { 
font-size:0.9em;
color:#000000;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: bold;
text-transform: uppercase;
}

.dueterzicolonna h3{
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 0.8em;
margin:6px 0px 2px 0px;

}

.unterzocolonna h2, .dueterzicolonna h2{
        /*
        margin-bottom:20px;
        line-height:1.1em;
        color:#FFFFFF;
        /*font-family:Verdana, Arial, Helvetica, sans-serif;
        text-transform: uppercase;
    letter-spacing:4pt;
        font-size:0.7em;
    font-weight:bold; */
}

#oggiavvenne h3{
color:#666666;
font-size:0.8em;
padding:2px 0px 0px 4px;
}

.boxrisorgimento h3, .boxmilano h3, .boxstoriacontemporanea h3, .boxmanzoni h3{
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 0.8em;
margin:6px 0px 2px 0px;
}


.triplacolonna form{
display:block;

}

#colonnadestrahome h1{
display:block;
height:18px;
padding:8px 0px 0px 12px;
line-height:2em;

}


.title {
padding-left: 30px;
font-family: Arial,Helvetica,sans-serif;
font-size: 13px;
font-weight: 100;
color: #333;
font-weight: bold;
}

.subtitle {
padding-left: 30px;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: 100;
color: #999999;
}
